<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Tue Apr 28 15:50:06 CEST 2020 -->
<title>StateBasedAnalysisPackage.Literals</title>
<meta name="date" content="2020-04-28">
<link rel="stylesheet" type="text/css" href="../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="StateBasedAnalysisPackage.Literals";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/StateBasedAnalysisPackage.Literals.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.html" title="interface in org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedAnalysis"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../index.html?org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html" target="_top">Frames</a></li>
<li><a href="StateBasedAnalysisPackage.Literals.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedAnalysis</div>
<h2 title="Interface StateBasedAnalysisPackage.Literals" class="title">Interface StateBasedAnalysisPackage.Literals</h2>
</div>
<div class="contentContainer">
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing interface:</dt>
<dd><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.html" title="interface in org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedAnalysis">StateBasedAnalysisPackage</a></dd>
</dl>
<hr>
<br>
<pre>public static interface <span class="typeNameLabel">StateBasedAnalysisPackage.Literals</span></pre>
<div class="block"><!-- begin-user-doc -->
 Defines literals for the meta objects that represent
 <ul>
   <li>each class,</li>
   <li>each feature of each class,</li>
   <li>each enum,</li>
   <li>and each data type</li>
 </ul>
 <!-- end-user-doc --></div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html#SAN_ANALYSIS">SAN_ANALYSIS</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/impl/SANAnalysisImpl.html" title="class in org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedAnalysis.impl"><code><em>SAN Analysis</em></code></a>' class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html#SAN_ANALYSIS__CONDITION">SAN_ANALYSIS__CONDITION</a></span></code>
<div class="block">The meta object literal for the '<em><b>Condition</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html#SBA_INITIAL_CONDITIONS">SBA_INITIAL_CONDITIONS</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/impl/SBAInitialConditionsImpl.html" title="class in org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedAnalysis.impl"><code><em>SBA Initial Conditions</em></code></a>' class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html#SBA_INITIAL_CONDITIONS__BASE_CLASS">SBA_INITIAL_CONDITIONS__BASE_CLASS</a></span></code>
<div class="block">The meta object literal for the '<em><b>Base Class</b></em>' reference feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html#SBA_INITIAL_CONDITIONS__SETUP">SBA_INITIAL_CONDITIONS__SETUP</a></span></code>
<div class="block">The meta object literal for the '<em><b>Setup</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html#SBA_INITIAL_CONDITIONS__TARGET_INSTANCE">SBA_INITIAL_CONDITIONS__TARGET_INSTANCE</a></span></code>
<div class="block">The meta object literal for the '<em><b>Target Instance</b></em>' reference feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html#STATE_BASED_ANALYSIS">STATE_BASED_ANALYSIS</a></span></code>
<div class="block">The meta object literal for the '<a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/impl/StateBasedAnalysisImpl.html" title="class in org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedAnalysis.impl"><code><em>State Based Analysis</em></code></a>' class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html#STATE_BASED_ANALYSIS__EVAL_METHOD">STATE_BASED_ANALYSIS__EVAL_METHOD</a></span></code>
<div class="block">The meta object literal for the '<em><b>Eval Method</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html#STATE_BASED_ANALYSIS__INITIAL_CONDITIONS">STATE_BASED_ANALYSIS__INITIAL_CONDITIONS</a></span></code>
<div class="block">The meta object literal for the '<em><b>Initial Conditions</b></em>' reference list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html#STATE_BASED_ANALYSIS__MEASURE">STATE_BASED_ANALYSIS__MEASURE</a></span></code>
<div class="block">The meta object literal for the '<em><b>Measure</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html#STATE_BASED_ANALYSIS__MEASURE_EVALUATION_RESULT">STATE_BASED_ANALYSIS__MEASURE_EVALUATION_RESULT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Measure Evaluation Result</b></em>' attribute feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html#STATE_BASED_ANALYSIS__TARGET_DEP_COMPONENT">STATE_BASED_ANALYSIS__TARGET_DEP_COMPONENT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Target Dep Component</b></em>' reference list feature.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EAttribute</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html#STATE_BASED_ANALYSIS__TARGET_FAILURE_MODE">STATE_BASED_ANALYSIS__TARGET_FAILURE_MODE</a></span></code>
<div class="block">The meta object literal for the '<em><b>Target Failure Mode</b></em>' attribute list feature.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html#STATE_BASED_ANALYSIS__TARGET_PORT">STATE_BASED_ANALYSIS__TARGET_PORT</a></span></code>
<div class="block">The meta object literal for the '<em><b>Target Port</b></em>' reference list feature.</div>
</td>
</tr>
</table>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="SAN_ANALYSIS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SAN_ANALYSIS</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass SAN_ANALYSIS</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/impl/SANAnalysisImpl.html" title="class in org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedAnalysis.impl"><code><em>SAN Analysis</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/impl/SANAnalysisImpl.html" title="class in org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedAnalysis.impl"><code>SANAnalysisImpl</code></a>, 
<a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/impl/StateBasedAnalysisPackageImpl.html#getSANAnalysis--"><code>StateBasedAnalysisPackageImpl.getSANAnalysis()</code></a></dd>
</dl>
</li>
</ul>
<a name="SAN_ANALYSIS__CONDITION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SAN_ANALYSIS__CONDITION</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute SAN_ANALYSIS__CONDITION</pre>
<div class="block">The meta object literal for the '<em><b>Condition</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="STATE_BASED_ANALYSIS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STATE_BASED_ANALYSIS</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass STATE_BASED_ANALYSIS</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/impl/StateBasedAnalysisImpl.html" title="class in org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedAnalysis.impl"><code><em>State Based Analysis</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/impl/StateBasedAnalysisImpl.html" title="class in org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedAnalysis.impl"><code>StateBasedAnalysisImpl</code></a>, 
<a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/impl/StateBasedAnalysisPackageImpl.html#getStateBasedAnalysis--"><code>StateBasedAnalysisPackageImpl.getStateBasedAnalysis()</code></a></dd>
</dl>
</li>
</ul>
<a name="STATE_BASED_ANALYSIS__MEASURE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STATE_BASED_ANALYSIS__MEASURE</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute STATE_BASED_ANALYSIS__MEASURE</pre>
<div class="block">The meta object literal for the '<em><b>Measure</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="STATE_BASED_ANALYSIS__MEASURE_EVALUATION_RESULT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STATE_BASED_ANALYSIS__MEASURE_EVALUATION_RESULT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute STATE_BASED_ANALYSIS__MEASURE_EVALUATION_RESULT</pre>
<div class="block">The meta object literal for the '<em><b>Measure Evaluation Result</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="STATE_BASED_ANALYSIS__EVAL_METHOD">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STATE_BASED_ANALYSIS__EVAL_METHOD</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute STATE_BASED_ANALYSIS__EVAL_METHOD</pre>
<div class="block">The meta object literal for the '<em><b>Eval Method</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="STATE_BASED_ANALYSIS__TARGET_FAILURE_MODE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STATE_BASED_ANALYSIS__TARGET_FAILURE_MODE</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute STATE_BASED_ANALYSIS__TARGET_FAILURE_MODE</pre>
<div class="block">The meta object literal for the '<em><b>Target Failure Mode</b></em>' attribute list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="STATE_BASED_ANALYSIS__TARGET_DEP_COMPONENT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STATE_BASED_ANALYSIS__TARGET_DEP_COMPONENT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference STATE_BASED_ANALYSIS__TARGET_DEP_COMPONENT</pre>
<div class="block">The meta object literal for the '<em><b>Target Dep Component</b></em>' reference list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="STATE_BASED_ANALYSIS__TARGET_PORT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STATE_BASED_ANALYSIS__TARGET_PORT</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference STATE_BASED_ANALYSIS__TARGET_PORT</pre>
<div class="block">The meta object literal for the '<em><b>Target Port</b></em>' reference list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="STATE_BASED_ANALYSIS__INITIAL_CONDITIONS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STATE_BASED_ANALYSIS__INITIAL_CONDITIONS</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference STATE_BASED_ANALYSIS__INITIAL_CONDITIONS</pre>
<div class="block">The meta object literal for the '<em><b>Initial Conditions</b></em>' reference list feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="SBA_INITIAL_CONDITIONS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SBA_INITIAL_CONDITIONS</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EClass SBA_INITIAL_CONDITIONS</pre>
<div class="block">The meta object literal for the '<a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/impl/SBAInitialConditionsImpl.html" title="class in org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedAnalysis.impl"><code><em>SBA Initial Conditions</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/impl/SBAInitialConditionsImpl.html" title="class in org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedAnalysis.impl"><code>SBAInitialConditionsImpl</code></a>, 
<a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/impl/StateBasedAnalysisPackageImpl.html#getSBAInitialConditions--"><code>StateBasedAnalysisPackageImpl.getSBAInitialConditions()</code></a></dd>
</dl>
</li>
</ul>
<a name="SBA_INITIAL_CONDITIONS__BASE_CLASS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SBA_INITIAL_CONDITIONS__BASE_CLASS</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference SBA_INITIAL_CONDITIONS__BASE_CLASS</pre>
<div class="block">The meta object literal for the '<em><b>Base Class</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="SBA_INITIAL_CONDITIONS__TARGET_INSTANCE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SBA_INITIAL_CONDITIONS__TARGET_INSTANCE</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EReference SBA_INITIAL_CONDITIONS__TARGET_INSTANCE</pre>
<div class="block">The meta object literal for the '<em><b>Target Instance</b></em>' reference feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="SBA_INITIAL_CONDITIONS__SETUP">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>SBA_INITIAL_CONDITIONS__SETUP</h4>
<pre>static final&nbsp;org.eclipse.emf.ecore.EAttribute SBA_INITIAL_CONDITIONS__SETUP</pre>
<div class="block">The meta object literal for the '<em><b>Setup</b></em>' attribute feature.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/StateBasedAnalysisPackage.Literals.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.html" title="interface in org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedAnalysis"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../index.html?org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/StateBasedAnalysisPackage.Literals.html" target="_top">Frames</a></li>
<li><a href="StateBasedAnalysisPackage.Literals.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
